## aobook 1.0.3

=== debian/changelog ===
aobook (1.0.3-3) unstable; urgency=medium

  * debian/control
    - Add Rules-Requires-Root: no
    - Drop debhelper and set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - Update upstream Homepage: field
  * debian/{copyright,watch}
    - Move from osdn to own website

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 May 2020 00:09:57 +0900

aobook (1.0.3-2) unstable; urgency=medium

  * debian/copyright
    - add upstream author mail address
  * debian/control
    - set Standards-Version: 4.4.0 with no change
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Sep 2019 19:56:21 +0900

aobook (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #928217)

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Apr 2019 11:00:24 +0900
