=== debian/control ===
Source: aobook
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libfreetype6-dev,
               libfontconfig1-dev,
               zlib1g-dev,
               libjpeg-dev,
               libpng-dev,
Standards-Version: 4.5.0
Homepage: http://azsky2.html.xdomain.jp/soft/aobook.html
Vcs-Browser: https://salsa.debian.org/debian/aobook
Vcs-Git: https://salsa.debian.org/debian/aobook.git
Rules-Requires-Root: no

Package: aobook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Aozora Bunko viewer
 Aozora Bunko (青空文庫, literally the "Blue Sky Library", also known as
 the "Open Air Library") is a Japanese digital library. This online collection
 encompasses several thousands of works of Japanese-language fiction and
 non-fiction, most of them are public domain books/works, and some are the
 authors wish to make freely available. See https://www.aozora.gr.jp/
 .
 aobook is a viwer for the books/works those are provided by Aozora Bunko.
