=== debian/watch ===
version=4

http://azsky2.html.xdomain.jp/arc/download.html \
 @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
